### Hierarchy

- AwaitPromiseReturnType

## Index

### Properties

- exceptionDetails
- result

## Properties

### Optional exceptionDetails

exceptionDetails: ExceptionDetails

- Defined in node_modules/@types/node/inspector.d.ts:1731

Exception details if stack strace is available.

### result

result: RemoteObject

- Defined in node_modules/@types/node/inspector.d.ts:1727

Promise result. Will contain rejected value if promise was rejected.

Generated using TypeDoc